# $my.network

Returns the current network name

Syntax

    $my.network
    $my.network(<irc_context_id>)

Description
Returns the network name of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context.

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004